/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "Número de cheque";

/* No comment provided by engineer. */
"Checking Account" = "Cuenta de Cheques";

/* No comment provided by engineer. */
"Deposit" = "Ingresos";

/* No comment provided by engineer. */
"Withdrawal" = "Gastos";


